$kind: http-request
url: "{{baseUrl}}/api/subscriptions"
method: POST
headers:
  Accept: application/json
body:
  type: json
  content: |-
    {
        "name": "Trial",
        "grace_period": 30
    }
settings:
  disabledSystemHeaders:
    - accept
order: 2000
